Mozilla Firefox 3.5 a dodatki


(Moja Poczta7) #1

Witam! Po aktualizacji przeglądarki Mozilla Firefox do wersji 3.5 mam taki komunikat o braku kompatybilności z Polskim słownikiem poprawnej pisowni.Co zrobić w takiej sytuacji? Na stronie dodatków Mozilli jest stara wersja słownika...


(Jacob) #2

Masz dwa wyjścia. Albo go tymczasowo wyłączyć i zaczekać, aż pojawi się wersja kompatybilna z 3.5, albo pominąć sprawdzanie kompatybilności (tylko, że niektóre dodatki będą działać wtedy niestabilnie).

Na tej stronie masz napisane jak to zrobić:

http://grzglo.jogger.pl/2008/02/15/jak- ... firefox-3/


(Pawbrotm) #3

Masz jeszcze trzecie wyjście - przerobić dodatek, by był kompatybilny: instalacja-niekompatybilnych-rozszerzen-firefoksa-t337229.html


(Jacob) #4

Zawsze możesz zainstalować dodatek Nightly Tester Tools, pobrać dodatki na dysk (za pomocą opcji zapisz element docelowy jako), przeciągnij do przeglądarki i zainstaluj dodatek.


(Moja Poczta7) #5

Dzięki pomogło. :slight_smile: